/*body.theme-light :is(.book02){cssstart*/
/*  资治通鉴之类古书里字体默认灰色 */
@import url("./book-base.css");

article p, div.cm-line:not(.HyperMD-header),
 div.el-p,mark { 
    color: rgba(0, 0, 0, 0.5);  
} 

/*}cssend*/

body.theme-dark :is(.book02){ 
   
   article p, div.cm-line:not(.HyperMD-header),
    div.el-p,mark { 
       color: rgba(255, 255, 255, 0.5);   
   } 

}
